<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table 2</title>
    <link rel="stylesheet" href="libs/font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">
        <table class="price-table">
            <colgroup>
                <col>
                <col class="col-content">
                <col class="col-content">
                <col class="col-content">
                <col class="col-content">
                <col class="col-content">
                <col class="col-content">
            </colgroup>

            <thead>
                <tr>
                    <th class="choose-plan"><span class="before-pricing-text">Choose your</span><br>
                        <span class="after-pricing-text">pricing plan</span>
                    </th>
                    <th><i class="fa fa-archive" aria-hidden="true"></i><br>Storage</th>
                    <th><i class="fa fa-cloud-upload" aria-hidden="true"></i><br>Bandwidth</th>
                    <th><i class="fa fa-envelope" aria-hidden="true"></i><br>Email</th>
                    <th><i class="fa fa-life-ring" aria-hidden="true"></i><br>Support</th>
                    <th><i class="fa fa-cube" aria-hidden="true"></i><br>Products</th>
                    <th><i class="fa fa-users" aria-hidden="true"></i><br>Users</th>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td class="standard">
                        <span class="title">Standard</span>
                        <div class="price-wrapper">
                            <div class="price-big">17</div>
                            <div class="price-cents">.99</div>
                            <div class="price-per-month">per month</div>
                        </div>
                        <button class="btn btn-buy-standard">Buy now</button>
                    </td>
                    <td>500GB<br>storage</td>
                    <td>limited<br>bandwidth</td>
                    <td>25<br>emails</td>
                    <td>24/7<br>support</td>
                    <td>20<br>products</td>
                    <td>1<br>user</td>
                </tr>
                <tr>
                    <td class="ultimate">
                        <span class="title">Ultimate</span>
                        <div class="price-wrapper">
                            <div class="price-big">37</div>
                            <div class="price-cents">.99</div>
                            <div class="price-per-month">per month</div>
                        </div>
                        <button class="btn btn-buy-ultimate">Buy now</button>
                    </td>
                    <td>1000GB<br>storage</td>
                    <td>limited<br>bandwidth</td>
                    <td>45<br>emails</td>
                    <td>24/7<br>support</td>
                    <td>30<br>products</td>
                    <td>10<br>user</td>
                </tr>
                <tr>
                    <td class="premium">
                        <span class="title">Premium</span>
                        <div class="price-wrapper">
                            <div class="price-big">97</div>
                            <div class="price-cents">.99</div>
                            <div class="price-per-month">per month</div>
                        </div>
                        <button class="btn btn-buy-premium">Buy now</button>
                    </td>
                    <td>2000GB<br>storage</td>
                    <td>unlimited<br>bandwidth</td>
                    <td>65<br>emails</td>
                    <td>24/7<br>support</td>
                    <td>60<br>products</td>
                    <td>15<br>user</td>
                </tr>
            </tbody>



        </table>
    </div>
</body>
</html>